Subject: Nell'ambito di un progetto di verifica dei data anagrafici

From: "Banca Popolare Di Vicenza"<[email-masked]>
Date: Sun, 9 Aug 2009 18:13:36 +0100

Gentile Cliente,

Nell'ambito di un progetto di verifica dei data anagrafici forniti

durante la sottoscrizione dei servizi di Banca Popolare di Vicenza e

stata riscontrata una incongruenza relativa ai dati anagrafici in

oggetto da Lei forniti all momento della sottoscrizione contrattuale.

L'inserimento dei dati alterati puo costituire motivo di interruzione

del servizio secondo gli art. 135 e 137/c da Lei accettati al momento

della sottoscrizione, oltre a costituire reato penalmente perseguibile

secondo il C.P.P art.415 del 2001 relativo alla legge contro il

riciclaggio e la trasparenza dei dati forniti in autocertificazione.

Per ovviare al problema e' necessaria la verifica e l'aggiornamento

dei dati relativi all'anagrafica dell'Intestatario del servizio.

Effettuare l'aggiornamento dei dati